API ReferenceTags
Save Tag Value
Retrieves all the tags of the company of the user.
Authorization
bearerAuth admin, superadmin, superuserAuthorization<token>
In: header
Scope: admin, superadmin, superuser
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
Try it live
curl -X POST "https://example.com/tags/value" \ -H "Content-Type: application/json" \ -d '{ "id": "52907745-7672-470e-a803-a2f8feb52944", "sort": 0.1, "color": "string", "description": "string", "isDefault": true, "tagValue": "string", "tagKey": "string", "subject": "Machines", "companyId": 0.1 }'{ "id": "52907745-7672-470e-a803-a2f8feb52944", "sort": 0.1, "color": "string", "description": "string", "isDefault": true, "tagValue": "string", "tagKey": "string", "subject": "Machines", "companyId": 0.1}